New Clone of Sky3DS? R5

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ramzh, Nov 29, 2014.

  1. Ramzh
    OP

    Ramzh I am a living meme

    Member
    328
    89
    Nov 29, 2014
    31 32 37 2E 30 2E 30 2E 31
    Hello everyone here! I was looking some websites about hacking 3ds and this video caught my attention:



    What do you think about it?
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    same card different sticker they where released at the same time, same limitations (i.e 10 games only)
     
  3. slowmotioning

    slowmotioning GBAtemp Regular

    Member
    105
    57
    Nov 1, 2014
    United States
    think its another meaningless clone unless the 10 game limit is removed
     
  4. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    What do I think about it? I think you just signed up to post this because you're yet another advertising shill account.
     
    Vengenceonu and gamesquest1 like this.
  5. Ramzh
    OP

    Ramzh I am a living meme

    Member
    328
    89
    Nov 29, 2014
    31 32 37 2E 30 2E 30 2E 31
    I'm sorry but I am not :P
    I singed up true becuase I would like to post but also becuase this forum helped me a lot when I had issues with my current 3DS, and aslo read this forum everyday since jan 2014, just to lazy to sing up until now
    EDIT: And wanted to know if I should get one o this for my second 3DS
     
  6. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    748
    71
    Oct 27, 2010
    Belgium
    Wasn't that the card that has a way to put more then ten games.
     
  7. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,461
    801
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    This was already announced a while back before you even signed up or the time you knew about it...

    Next guy in line!
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    well if you are genuine not a shill account, don't mind the hostilities, the makers/resellers of sky3ds and R5 have been spamming the boards with fake accounts to spam their products......so its getting a bit annoying :P

    basically sky3ds and R5 are not popular due to their 10 games max ever limit, you cant swap the games once you play 10 it logs them and you can only ever play those 10 games unless you buy another sky3ds/R5 card.....
     
  9. Ramzh
    OP

    Ramzh I am a living meme

    Member
    328
    89
    Nov 29, 2014
    31 32 37 2E 30 2E 30 2E 31
    I read something about that you can breakthrough this limit is this really true?
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    kinda....but its a lot of messing about and pulling the card out while in use etc.....basically you run the risk of screwing up your SD card and loosing your saves etc if you use the bypass stuff......but gateway is supposed to be coming out with updated support for 9.2, wait and see what they offer before buying anything, and you probably wont have to deal with silly botchy tricks to be able to use the card properly
     
  11. Ramzh
    OP

    Ramzh I am a living meme

    Member
    328
    89
    Nov 29, 2014
    31 32 37 2E 30 2E 30 2E 31
    Oh thanks, because I read that gateway cannot ensure the compatibility with FW 9.2+ that's why I wanted to buy one of these
     
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    nobody could guarantee for future compatibility with sky3ds/R5 either.....we have yet to see any update since they where released, for all we know 9.3 may block sky3ds/R5
     
  13. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,919
    1,211
    Aug 20, 2013
    straya m8
    Hasn't the R5 been known for, like, over a month now?
     
  14. Xzi

    Xzi Console Hacker and PC Gamer

    Member
    3,092
    1,914
    Dec 26, 2013
    United States
    Spiraling Out
    This. Make sure not to update past 9.2 for any cart until compatibility is verified. Current Gateway users are guaranteed to have compatibility past 9.2 because of emuNAND, and I don't see why the 9.2 exploit wouldn't have emuNAND as well.